# Gimp.dodgeburn_default

    function dodgeburn_default(drawable: Gimp.Drawable, strokes: Array(Number(gdouble))): Boolean {
        // Gjs wrapper for gimp_dodgeburn_default()
    }

Dodgeburn image with varying exposure. This is the same as the Gimp.dodgeburn function except that the exposure, type and mode are taken from the tools option dialog. If the dialog has not been activated then the defaults as used by the dialog will be used.

Dodgeburn. More details here later.

drawable

  The affected drawable.

strokes

  Array of stroke coordinates: { s1.x, s1.y, s2.x, s2.y, ..., sn.x, sn.y }.

Returns

  TRUE on success.